[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TIconOptions.Arrangement

Indicates the icon position relative to the caption in a list item.

## Declaration

Source position: comctrls.pp line 1008

`published property TIconOptions.Arrangement : TIconArrangement read FArrangement write SetArrangement default iaTop;`

## Description

Arrangement is a TIconArrangement property which indicates the layout for the icon or image in a list item relative to its caption text. The default value for the property is iaTop, and causes the icon to be displayed above the caption for the list item.

See TIconArrangement for other values in the enumeration and their usage.

## See also

TIconArrangement |  | Represents icon arrangement options in a list view control.